miracle/branding/                        etc/calamares/
miracle/modules/*conf                    etc/calamares/modules/
miracle/settings.conf                    etc/calamares/
miracle/install-tileos-miracle           usr/bin/
miracle/install-tileos-miracle.desktop   usr/share/applications/
